{
  "name": "yaltopia-tickets-app",
  "version": "1.0.0",
  "main": "expo-router/entry",
  "scripts": {
    "start": "expo start",
    "android": "expo run:android",
    "ios": "expo run:ios",
    "web": "expo start --web",
    "postinstall": "patch-package"
  },
  "dependencies": {
    "@expo/metro-runtime": "~4.0.1",
    "@react-native-async-storage/async-storage": "1.23.1",
    "@react-native-community/datetimepicker": "8.2.0",
    "@react-native-google-signin/google-signin": "^16.1.2",
    "@react-navigation/native": "^7.0.14",
    "@rn-primitives/portal": "^1.1.0",
    "@rn-primitives/slot": "^1.1.0",
    "@simple-api/core": "^1.0.4",
    "@simple-api/react-native": "^1.0.4",
    "@sirou/core": "^1.1.0",
    "@sirou/react-native": "^1.1.0",
    "babel-preset-expo": "~11.0.15",
    "class-variance-authority": "^0.7.1",
    "clsx": "^2.1.1",
    "expo": "~52.0.35",
    "expo-camera": "~16.0.18",
    "expo-constants": "~17.0.7",
    "expo-image-picker": "~16.0.3",
    "expo-linear-gradient": "~14.0.2",
    "expo-linking": "~7.0.5",
    "expo-router": "~4.0.17",
    "expo-status-bar": "~2.0.1",
    "expo-system-ui": "~4.0.9",
    "expo-web-browser": "~14.0.2",
    "lucide-react-native": "^0.471.0",
    "nativewind": "^4.1.23",
    "react": "18.3.1",
    "react-dom": "18.3.1",
    "react-native": "0.76.7",
    "react-native-gesture-handler": "~2.20.2",
    "react-native-get-sms-android": "^2.1.0",
    "react-native-reanimated": "~3.16.1",
    "react-native-safe-area-context": "4.12.0",
    "react-native-screens": "~4.4.0",
    "react-native-svg": "15.8.0",
    "react-native-web": "~0.19.13",
    "tailwind-merge": "^3.0.1",
    "tailwindcss-animate": "^1.0.7",
    "zustand": "^5.0.11"
  },
  "devDependencies": {
    "@react-native-community/cli": "latest",
    "@types/react": "~18.3.12",
    "patch-package": "^8.0.1",
    "prettier-plugin-tailwindcss": "^0.5.14",
    "tailwindcss": "^3.4.17",
    "typescript": "^5.3.3"
  },
  "private": true
}
